Prev / Next / あかぴのChangeLog by rchalow

Plamo-4.73でアップデートしない方がいいもの[Plamo][SC420]

2011-05-27

Plamo-4.73でアップデートしない方がいいもの [Plamo][SC420]

ftp://ftp.ne.jp/pub/Linux/distributions/plamolinux/Update/4.73_/ 以下にあるアップデートパッケージで該当するものをインストールしてみた。もちろんカーネル関係も。
  
<やめた方がいいの2つ>
dump-0.4b43-i586-P1.txz どうやってもインストールできないので 0.4b41のまま
libpng-1.4.5-i586-P1.txzこれにアップデートするといろんなアプリが立ち上がらなくなる
シンボリックリンクを はり直したりすれば大丈夫なのかもしれないが…。

<名前が変更になってたりして、updatepkgコマンドだけではダメなもの>

dhcp
openssh
openssl
proftpd
ruby
strigi
ethtool
device_mapper
dump-0.4b43

blog comments powered by Disqus